@tailwind base;
@tailwind components;
@tailwind utilities;


.pagination {
    @apply inline-flex items-center border divide-x border-gray-300 rounded-lg overflow-hidden;
}

.pagination .page-item{
    @apply block px-3 py-2 ml-0 leading-tight text-gray-500 bg-white hover:bg-gray-100 hover:text-gray-700 ;
}

.pagination .page-item.active {
    @apply text-white bg-blue-700;
}

.page-size-selector {
    @apply bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full p-2
}